[1.1.3] Why can't I jailbreak my iPod on my mac?

Discussion in 'iPod touch 1.1.x Jailbreak' started by I_am_Mad_like_This, Jan 26, 2008.

  1. I_am_Mad_like_This

    I_am_Mad_like_This New Member

    Joined:
    Nov 6, 2007
    Messages:
    762
    Likes Received:
    3
    It says this, when I dragged that Read_This file.

    You have iPhone version .
    Sorry! You must have an iPhone 1.1.1 or 1.1.2 with Installer.app installed. Press Enter to exit.

    I have 1.1.1 Installed with Installer!

    I am using Mac OS X 10.4.9, iTunes 7.6,

    still it fails every time I do this
  2. andree

    andree New Member

    Joined:
    Nov 13, 2007
    Messages:
    183
    Likes Received:
    0
    Device:
    iPod touch
    Try to find a version itunes 7.5, as 1.1.3 jailbreak still a bit dodgy on the 7.6 version!
  3. Dis

    Dis Banned

    Joined:
    Sep 30, 2007
    Messages:
    214
    Likes Received:
    0
    Same for me!!
    Apart from i'm using iTunes 7.5.
  4. ipodtouch1234

    ipodtouch1234 Active Member

    Joined:
    Oct 21, 2007
    Messages:
    1,353
    Likes Received:
    0
    Device:
    iPad 2 (Black)
    kill the itunes processes. (I have no idea how to do it in osx, but w.e.)
  5. iceman5008

    iceman5008 Member

    Joined:
    Sep 16, 2007
    Messages:
    191
    Likes Received:
    2
    Device:
    iPhone 4 (White)
    i know, i tried using a mac and i couldn't do ANYTHING (jailbreak or downgrade). I tried on PC and EVERYTHING went smoothly, so i would suggest you fiind yourself a PC.

Share This Page